copynumberEmission {VanillaICE} | R Documentation

## Emission probabilities for copy number

### Description

Emission probabilities for copy number

### Usage

    copynumberEmission(copynumber, states, mu, uncertainty, takeLog, verbose = TRUE)

### Arguments

`copynumber` | class matrix
`states` | class character
`mu` | class numeric: mean of hidden states for Gaussian
`uncertainty` | uncertainty of copy number estimates
`takeLog` | whether to take the log of the copy number AND the mu argument
`verbose` | logical

### Value

`array` | Array of emission probabilities. Dimension 1: SNPs, Dimension 2: samples, Dimension3: states

[Package VanillaICE version 1.4.0 Index]